Requisitos de la aplicación web de Eyefi

Puedes usar la aplicación Eyefi Web visitando app.eyefi.com con uno de los siguientes navegadores web compatibles:

  • Google Chrome (versión 20 o posterior)
  • Mozilla Firefox (versión 21 o posterior)
  • Microsoft Internet Explorer (versión 10 o posterior)
¿Tiene más preguntas? Enviar una solicitud